- "single reads":
  - "/srv/scratch/marinovg/L1399-Cyclotella_meninghiana_gDNA.H57H5DSXY_L4.read1.unpaired.fastq.gz"
  "type": "single"
- "single reads":
  - "/srv/scratch/marinovg/L1399-Cyclotella_meninghiana_gDNA.H57H5DSXY_L4.read2.unpaired.fastq.gz"
  "type": "single"
- "left reads":
  - "/srv/scratch/marinovg/L1399-Cyclotella_meninghiana_gDNA.H57H5DSXY_L4.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/srv/scratch/marinovg/L1399-Cyclotella_meninghiana_gDNA.H57H5DSXY_L4.read2.paired.fastq.gz"
  "type": "paired-end"
